Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kriti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kriti Bot:  Hi Kriti ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9651039298 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561391568            12:19 PM, 26th Apr                     kriti                  
   ok           12:20 PM, 26th Apr                   Ahmed                   Hi Kriti,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           12:20 PM, 26th Apr                     kriti                    Hello Ahmed           12:20 PM, 26th Apr                     kriti                    I had placed a return request for 9651039298           12:20 PM, 26th Apr                   Ahmed                   Thank you for contacting us           12:20 PM, 26th Apr                     kriti                    so far no one has come to pick it up           12:20 PM, 26th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:20 PM, 26th Apr                     kriti                    its been so many days           12:20 PM, 26th Apr                   Ahmed                   We sincerely apologize for the delay in collection of your return request,           12:21
  PM, 26th Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.           12:21 PM, 26th Apr                     kriti                    when will it e picked?           12:21 PM, 26th Apr                     kriti                    no need to call me for pickup....please come directly           12:22 PM, 26th Apr                     kriti                    we are at home all the times           12:22 PM, 26th Apr                   Ahmed                   We will contact the team to picked it as soon as possible           12:22 PM, 26th Apr                     kriti                    so please make sure that it is done in a day           12:22 PM, 26th Apr                   Ahmed                   We will do the needful           12:23 PM, 26th Apr                   Ahmed                   Is there anything else can i assist you?           12:23 PM, 26th Apr                   
   kriti                    can you share the complaint id?           12:23 PM, 26th Apr                   Ahmed                   When i escalated this issue you will receive email           12:25 PM, 26th Apr                   Ahmed                   and it will have the complaint id           12:25 PM, 26th Apr                   Ahmed                   Is there anything else can i assist you?           12:26 PM, 26th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:29 PM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2456362